OpenOffice 2.1 with fglrx: possible problem

Eberhard Roloff tuxebi at gmx.de
Wed Dec 27 11:30:37 UTC 2006


Hi Wim, 

On Wed, 27 Dec 2006 03:54:26 +0100
wim delvaux <wim.delvaux at adaptiveplanet.com> wrote:

> Where did you get that deb ?

I got it from openoffice.org. As I am using the german version,
I downloaded this file:

http://borft.student.utwente.nl/~adrian/torrentphp/torrent.php/OOo_2.1.0_LinuxIntel_install_de_deb.tar.gz.torrent

After the file is extracted, there are a multitude of .deb files
that you need to install. I installed all of them, except the
openoffice-gnome-integration, since I do not use gnome.
> 
> Would it be installable on edgy too ?

I do not know but never heard of problems with edgy (in regard
to this) 

regards
Eberhard
> 
> Thx




More information about the ubuntu-users mailing list